@extends('layouts.app')
@section('title','Registrasi')
@section('content')
<section class="section">
    <div class="section-header">
        <h1>Registrasi</h1>
        <div class="section-header-breadcrumb">
          <div class="breadcrumb-item"><a href="/">Dashboard</a></div>
          <div class="breadcrumb-item active">Registrasi</div>
        </div>
    </div>
        @csrf
        <div class="section-body">
              <div class="invoice">
                  <div class="invoice-print">
                  <div class="row">
                      <div class="col-lg-12">
                      <div class="invoice-title">
                          <h3>Pilih Jenis Registrasi</h3>
                      </div>
                      <hr>
                      <div class="row" style="font-size: 12pt">
                          <div class="col-md-6">
                            <div class="card" style="background-color:aliceblue">
                                <div class="card-body">
                                    <h5 class="card-title">Registrasi Individu</h5>
                                    <p class="card-text">Registrasi untuk individu/mandiri.</p>
                                    <a href="{{ route('user.create') }}" class="btn btn-primary">Daftar</a>
                                </div>
                            </div>
                          </div>
                          <div class="col-md-6">
                            <div class="card" style="background-color:aliceblue">
                                <div class="card-body">
                                    <h5 class="card-title">Registrasi Kelompok</h5>
                                    <p class="card-text">Registrasi untuk kelompok dengan 1 perwakilan.</p>
                                    <a href="{{ route('group.create') }}" class="btn btn-primary">Daftar</a>
                                </div>
                            </div>
                          </div>
                      </div>
                      </div>
                  </div>
                  </div>
                  <hr>
                  <div class="text-md-right">
                        {{-- <a href="{{route('user.create')}}" class="btn btn-danger btn-icon icon-left"><i class="fas fa-times"></i>Close</a> --}}
                  </div>
              </div>
          </div>
</section>
@endsection

